Index: CONFIG/IPSLCM/IPSLCM5A/Chistorical/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/Chistorical/POST/monitoring01_stomate.cfg	(revision 1374)
+++ CONFIG/IPSLCM/IPSLCM5A/Chistorical/POST/monitoring01_stomate.cfg	(revision 1379)
@@ -40,6 +40,6 @@
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"                                      | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*86400*365/1e12)"                                               | "Net Biospheric Production"      	| "PgC/yr" | "Areas[d=1]"
+fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
+nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"             | "Net Biospheric Production"       | "PgC/yr" | "2"
 cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"                                   | "PgC"    | "2"
 cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"                                       | "PgC"    | "2"
Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/POST/monitoring01_stomate.cfg	(revision 1374)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/POST/monitoring01_stomate.cfg	(revision 1379)
@@ -40,6 +40,6 @@
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"                                      | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*86400*365/1e12)"                                               | "Net Biospheric Production"      	| "PgC/yr" | "Areas[d=1]"
+fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
+nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"             | "Net Biospheric Production"       | "PgC/yr" | "2"
 cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"                                   | "PgC"    | "2"
 cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"                                       | "PgC"    | "2"
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_stomate.cfg	(revision 1374)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_stomate.cfg	(revision 1379)
@@ -40,6 +40,6 @@
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"                                      | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*86400*365/1e12)"                                               | "Net Biospheric Production"      	| "PgC/yr" | "Areas[d=1]"
+fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
+nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"             | "Net Biospheric Production"       | "PgC/yr" | "2"
 cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"                                   | "PgC"    | "2"
 cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"                                       | "PgC"    | "2"
Index: CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_stomate.cfg	(revision 1374)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_stomate.cfg	(revision 1379)
@@ -41,5 +41,5 @@
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
 fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                | "CO2 flux from Land Use Change and Crop Harvesting"       | "PgC/yr" | "2"
-nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*86400*365/1e12)"                                               | "Net Biospheric Production"      	| "PgC/yr" | "Areas[d=1]"
+nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"             | "Net Biospheric Production"       | "PgC/yr" | "2"
 cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"             | "PgC"    | "2"
 cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"            | "PgC"    | "2"
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg	(revision 1374)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg	(revision 1379)
@@ -40,6 +40,6 @@
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"                                      | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*86400*365/1e12)"                                               | "Net Biospheric Production"      	| "PgC/yr" | "Areas[d=1]"
+fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
+nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"             | "Net Biospheric Production"       | "PgC/yr" | "2"
 cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"                                   | "PgC"    | "2"
 cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"                                       | "PgC"    | "2"