Index: CMIP5/sstClim4xCO2/v3.sstClim4xCO2/COMP/lmdz.card
===================================================================
--- CMIP5/sstClim4xCO2/v3.sstClim4xCO2/COMP/lmdz.card	(revision 1417)
+++ CMIP5/sstClim4xCO2/v3.sstClim4xCO2/COMP/lmdz.card	(revision 1418)
@@ -7,5 +7,5 @@
 # You can choose here the name of create_etat0 you want to use
 # If noting is defined here, the job will get the JobName in the file  ../CREATE/config.card
-CREATE=ELI-${RESOL_ATM_3D}
+CREATE=ELI-${RESOL_ATM_3D}_sstClim
 ByPass_hgardfou_teta=n
 ByPass_hgardfou_mats=n
@@ -38,21 +38,13 @@
 
 [BoundaryFiles]
-List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,       limit.nc)
-#      (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc, climoz_LMDZ.nc)
+List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc)
+
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/LMD9695/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/LMD9695/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc)
 
 [SmoothFiles]
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
+List= ()
 
 [ParametersFiles]
@@ -88,7 +80,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, LWupTOA, LWupTOAclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -96,9 +88,9 @@
 [Post_1M_histmthCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = 100Y
 Seasonal=OFF
 
@@ -108,5 +100,5 @@
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT, ozone, ozone_daylight)
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, tro3, tro3_daylight)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -124,7 +116,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
 ChunckJob2D = 200Y
-TimeSeriesVars3D = (rhum, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = 10Y
 Seasonal=OFF
@@ -132,9 +124,9 @@
 [Post_1D_histdayCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -151,5 +143,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
@@ -159,9 +151,9 @@
 [Post_HF_histhfCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -171,5 +163,5 @@
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
 ChunckJob3D = 100Y
 Seasonal=OFF
@@ -177,6 +169,6 @@
 [Post_3H_histhf3h]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
@@ -187,5 +179,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, SWupSFCclr, cldt)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
Index: CMIP5/sstClim4xCO2/v3.sstClim4xCO2/COMP/lmdz.driver
===================================================================
--- CMIP5/sstClim4xCO2/v3.sstClim4xCO2/COMP/lmdz.driver	(revision 1417)
+++ CMIP5/sstClim4xCO2/v3.sstClim4xCO2/COMP/lmdz.driver	(revision 1418)
@@ -20,7 +20,7 @@
     IGCM_debug_PushStack "ATM_Initialize"
 
-    RESOL_ATM=$( echo $RESOL | awk "-F-" '{print $1}')
-
-    [ -f ${SUBMIT_DIR}/../.resol ] && eval $(grep RESOL_ATM_3D ${SUBMIT_DIR}/../.resol) || RESOL_ATM_3D=96x95x19
+    RESOL_ATM=$( echo $RESOL | awk "-Fx" '{print $2}' | awk "-F-" '{print $1}')
+
+    [ -f ${SUBMIT_DIR}/../.resol ] && eval $(grep RESOL_ATM_3D ${SUBMIT_DIR}/../.resol) || RESOL_ATM_3D=96x95x39
 
     RESOL_ATM_Z=$( echo ${RESOL_ATM_3D} | awk "-Fx" '{print $3}' )
@@ -162,12 +162,4 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
-    ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
-
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
     LMDZ_sed physiq.def OK_instan   ${OK_instan}
@@ -183,10 +175,4 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
-    LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
-    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
-    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
-    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
-    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
-    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CMIP5/sstClim4xCO2/v3.sstClim4xCO2/PARAM/physiq.def_L39
===================================================================
--- CMIP5/sstClim4xCO2/v3.sstClim4xCO2/PARAM/physiq.def_L39	(revision 1417)
+++ CMIP5/sstClim4xCO2/v3.sstClim4xCO2/PARAM/physiq.def_L39	(revision 1418)
@@ -1,3 +1,3 @@
-## $Id$
+7## $Id$
 #
 # PARAMETRES ANCIENNEMENT DANS gcm.def
@@ -181,13 +181,13 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.36886500E+03
+co2_ppm = 1.13890000E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.17510225E+04
+CH4_ppb = 0.79097924E+03
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.31585000E+03
+N2O_ppb = 0.27542506E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 5.18015181E+01
+CFC11_ppt = 0.
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.99862742E+03
+CFC12_ppt = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -198,5 +198,5 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=annuel
+aer_type=preind
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
Index: CMIP5/sstClim4xCO2/v3.sstClim4xCO2/config.card
===================================================================
--- CMIP5/sstClim4xCO2/v3.sstClim4xCO2/config.card	(revision 1417)
+++ CMIP5/sstClim4xCO2/v3.sstClim4xCO2/config.card	(revision 1418)
@@ -10,7 +10,7 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=AMIP1
+JobName=v3.sstClim4xCO2
 #----- Short Name of Experiment
-ExperimentName=AMIP
+ExperimentName=sstClim4xCO2
 #----- DEVT TEST PROD
 SpaceName=PROD
@@ -23,5 +23,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1979-01-01
-DateEnd=2009-12-31
+DateEnd=2029-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -36,7 +36,7 @@
 #============================
 #-- Run Options
-JobRunOptions='"-np "${NUM_PROC_ATM}'
+JobRunOptions='"-np "${NUM_PROC_ATM}" -max_np "${NUM_PROC_ATM}'
 #-- for vargas
-#JobRunOptions=''
+#JobRunOptions='"-pgmmodel MPMD -cmdfile"'
 #============================
 # config.card configuration options :
@@ -54,11 +54,13 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1958-01-31
+RestartDate=1987-01-31
 #D- Define restart simulation name for all components
-RestartJobName=historical1
+#RestartJobName=historical1
+RestartJobName=AMIP
 #D- Path Server Group Login
-RestartPath=/dmnfs11/cont003/p86maf/IGCM_OUT/IPSLCM5A/PROD/historical
+#RestartPath=/dmnfs11/cont003/p86maf/IGCM_OUT/IPSLCM5A/PROD/historical
+RestartPath=/dmnfs12/cont003/p86musat/IGCM_OUT/LMDZOR/PROD/amip
 
 #========================================================================
@@ -129,5 +131,6 @@
 RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+#RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)