Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/inca.card	(revision 1444)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/inca.card	(revision 1444)
@@ -0,0 +1,30 @@
+#- $Id: inca.card 1246 2011-01-17 16:03:35Z acosce $
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= ()
+	
+
+[BoundaryFiles]
+List=	    ()
+ListNonDel= ()
+
+[ParametersFiles]
+List=	
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List= (NONE)
+
+
+
+[OutputText]
+List=  
+# avec la // : out_orchidee_*
+
+[OutputFiles]
+List=	()
+
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/inca.driver
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/inca.driver	(revision 1444)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/inca.driver	(revision 1444)
@@ -0,0 +1,40 @@
+#- $Id: inca.driver 184 2007-10-19 13:38:59Z acosce $
+#!/bin/ksh
+
+#D- Driver du script pour INCA
+
+#-----------------------------------------------------------------
+function CHM_Initialize
+{
+    IGCM_debug_PushStack "CHM_Initialize"
+
+    RESOL_CHM=$( echo $RESOL_ATM | awk "-FD" '{print $2}' )
+    echo 'resol chimie', $RESOL_CHM
+    echo "INCA Tag : LMDZ-INCA" ${config_UserChoices_TagName}
+
+    IGCM_debug_PopStack "CHM_Initialize"
+}
+
+#-----------------------------------------------------------------
+function CHM_Update
+{
+    IGCM_debug_PushStack "CHM_Update"
+    IGCM_debug_PopStack "CHM_Update"
+}
+
+#-----------------------------------------------------------------
+function CHM_Finalize
+{
+    IGCM_debug_PushStack "CHM_Finalize"
+
+    echo FINALIZE CHM !!!
+#
+#    IGCM_sys_Mkdir ${R_OUT_EXE}
+#    cd ${MODIPSL}
+#    tar cf src_${config_UserChoices_JobName}.tar  modeles
+#    IGCM_sys_Mv src_${config_UserChoices_JobName}.tar ${R_OUT_EXE}/.
+#    cd -
+#
+
+    IGCM_debug_PopStack "CHM_Finalize"
+}
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/lmdz.card	(revision 1443)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/COMP/lmdz.card	(revision 1444)
@@ -39,4 +39,6 @@
 	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_climoz_LMDZ.nc, NONE), \
 	( start.nc,       ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_start.nc,        NONE), \
-	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE)
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE), \
+        ( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_grilles_gcm.nc,      NONE)
 
+
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/PARAM/physiq.def	(revision 1443)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/PARAM/physiq.def	(revision 1444)
@@ -85,5 +85,5 @@
 # parametre chimie/aerosols
 #
-config_inca=none
+config_inca=aero
 aerosol_couple=n
 flag_aerosol=1
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/PARAM/run.def
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/PARAM/run.def	(revision 1443)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/PARAM/run.def	(revision 1444)
@@ -22,2 +22,3 @@
 ## unite de sortie des impressions
 lunout=6
+grilles_gcm_netcdf=y
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/config.card
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/config.card	(revision 1443)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/CREATE/config.card	(revision 1444)
@@ -10,5 +10,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName= EL-96x95x19
+JobName= CE0L
 LongName="create_etat0_limit for interannuel run"
 TagName=LMDZORINCA
@@ -19,5 +19,5 @@
 #D-- "YYYY-MM-DD"
 DateBegin=1979-01-01
-DateEnd=2005-12-31
+DateEnd=1979-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
@@ -30,5 +30,6 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ4)
+ATM= (lmdz, CREATE_E0)
+CHM=(inca, INCA3)
 
 #========================================================================
@@ -38,4 +39,5 @@
 #D- For each component, Real name of executable, Name of executable for oasis
 ATM= (create_etat0_limit.e, create_etat0_limit.e)
+CHM=(inca.dat, inca.dat) 
 
 #========================================================================