Index: CMIP5/amip/v3cf.amip1/PARAM/physiq.def_L39
===================================================================
--- CMIP5/amip/v3cf.amip1/PARAM/physiq.def_L39	(revision 1450)
+++ CMIP5/amip/v3cf.amip1/PARAM/physiq.def_L39	(revision 1455)
@@ -38,16 +38,151 @@
 ok_hf=n
 # Noms des fichiers
-phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+phys_out_filenames=      histmth histday histhf histhf3h histhf3hm histstn
 # Sortir ou non les fichiers
-phys_out_filekeys=       y       y       y       y       y
+phys_out_filekeys=       y       y       y       y       y        y
 # Niveaux de sorties
-phys_out_filelevels=     5       5       5       5       5
-# more variables for level 5 : vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 5, 5, 1
-name_vitw         =  vitw
-# Air pressure
-flag_pres         =  2, 3, 5, 5, 1
-name_pres         =  pres
+phys_out_filelevels=     5       5       5       5       5        5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n        y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth, 1.day, 0.25day, 0.125day, 0.125day, 1800.s
+### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
+flag_t100       = 1, 7, 7, 5, 10, 10
+flag_u100       = 1, 7, 7, 5, 10, 10
+flag_v100       = 1, 7, 7, 5, 10, 10
+flag_w100       = 1, 7, 7, 5, 10, 10
+flag_t50        = 1, 7, 7, 5, 10, 10
+flag_u50        = 1, 7, 7, 5, 10, 10
+flag_v50        = 1, 7, 7, 5, 10, 10
+flag_w50        = 1, 7, 7, 5, 10, 10
+flag_t10        = 1, 7, 7, 5, 10, 10
+flag_u10        = 1, 7, 7, 5, 10, 10
+flag_v10        = 1, 7, 7, 5, 10, 10
+flag_w10        = 1, 7, 7, 5, 10, 10
+### niveaux maximum 5 pour variables CFMIP
+flag_t2m        =  1, 1, 1, 5, 10, 5
+flag_t2m_min    =  1, 1, 10, 5, 10, 10
+flag_t2m_max    =  1, 1, 10, 5, 10, 10
+flag_slp        =  1, 1, 1, 5, 10, 5
+flag_psol       =  1, 1, 1, 5, 10, 5
+flag_u10m       =  1, 1, 1, 5, 10, 5
+flag_v10m       =  1, 1, 1, 5, 10, 5
+flag_wind10m    =  1, 1, 1, 5, 10, 5
+flag_rh2m       =  5, 5, 10, 5, 10, 5
+flag_q2m        =  1, 1, 1, 5, 10, 5
+flag_precip     =  1, 1, 1, 5, 5, 5
+flag_snow       =  1, 1, 10, 5, 5, 5
+flag_pluc       =  1, 1, 1, 5, 5, 5
+flag_evap       =  1, 1, 10, 5, 10, 5
+flag_taux       =   1, 10, 10, 5, 10, 5
+flag_tauy       =  1, 10, 10, 5, 10, 5
+flag_flat       =  5, 1, 10, 5, 5, 5
+flag_sens       =  1, 1, 10, 5, 5, 5
+flag_LWdnSFC    =  1, 4, 10, 5, 5, 5
+flag_LWupSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWdnSFC    =  1, 1, 10, 5, 5, 5
+flag_SWupSFC    =  1, 4, 10, 5, 5, 5
+flag_SWdnSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWupSFCclr =  1, 4, 10, 5, 5, 5
+flag_LWdnSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWdnTOA    =  1, 4, 10, 5, 5, 5
+flag_SWupTOA    =  1, 4, 10, 5, 5, 5
+flag_topl       =  1, 1, 10, 5, 5, 5
+flag_topl0      =  1, 5, 10, 5, 5, 5
+flag_SWupTOAclr =  1, 4, 10, 5, 5, 5
+flag_prw        =  1, 1, 10, 5, 5, 5
+flag_cldt       =  1, 1, 2, 5, 5, 5
+flag_lwp        =  1, 5, 10, 5, 5, 5
+flag_iwp        =  1, 5, 10, 5, 5, 5
+flag_nettop     =  1, 4, 10, 5, 5, 5
+flag_pbase      =  1, 5, 10, 5, 5, 5
+flag_ptop       = 1, 5, 10, 5, 5, 5 
+flag_ftime_con  = 4, 10, 10, 5, 5, 5 
+flag_zfull      =  2, 3, 10, 5, 5, 5
+flag_zhalf      = 2, 3, 10, 5, 5, 5 
+flag_pres       =  2, 3, 10, 5, 5, 5
+flag_paprs      = 2, 3, 10, 5, 5, 5
+flag_temp       = 2, 3, 4, 5, 10, 5
+flag_h2o        =  4, 10, 10, 5, 10, 10
+flag_lwcon      =  2, 5, 10, 5, 10, 5
+flag_iwcon      =  2, 5, 10, 5, 10, 5
+flag_pr_con_l   =  2, 10, 10, 5, 10, 10
+flag_pr_lsc_l   =  2, 10, 10, 5, 10, 10
+flag_pr_con_i   =  2, 10, 10, 5, 10, 10
+flag_pr_lsc_i   =  2, 10, 10, 5, 10, 10
+flag_cldtau     =  10, 5, 10, 5, 10, 10 
+flag_cldemi     =  10, 5, 10, 5, 10, 10
+flag_rlu        =  5, 10, 10, 10, 10, 5
+flag_rsu        =  5, 10, 10, 10, 10, 5
+flag_rld        =  5, 10, 10, 10, 10, 5
+flag_rsd        =  5, 10, 10, 10, 10, 5
+flag_rlucs      =  5, 10, 10, 10, 10, 5
+flag_rsucs      =  5, 10, 10, 10, 10, 5
+flag_rldcs      =  5, 10, 10, 10, 10, 5
+flag_rsdcs      =  5, 10, 10, 10, 10, 5
+flag_tnt        =  5, 10, 10, 10, 10, 5
+flag_dtdyn      = 4, 10, 10, 10, 10, 5
+flag_dtphy      = 4, 10, 10, 10, 10, 5
+flag_dtlschr    = 5, 10, 10, 10, 10, 5
+flag_tntr       = 5, 10, 10, 10, 10, 5
+flag_tntc       = 5, 10, 10, 10, 10, 5
+flag_tntscpbl   = 5, 10, 10, 10, 10, 5
+flag_rhum       = 2, 5, 10, 10, 10, 5
+flag_ovap       = 2, 3, 4, 10, 10, 5
+flag_tnhus      = 5, 10, 10, 10, 10, 5
+flag_dqdyn      = 4, 10, 10, 10, 10, 5
+flag_tnhusc     =  5, 10, 10, 10, 10, 5
+flag_dqvdf      = 5, 10, 10, 10, 10, 5
+flag_tnhusscpbl =  5, 10, 10, 10, 10, 5
+flag_dqphy      = 2, 10, 10, 10, 10, 5
+flag_evu        =  5, 10, 10, 10, 10, 5
+flag_kz         = 4, 10, 10, 10, 10, 5
+flag_rneb       = 2, 5, 10, 5, 10, 5
+flag_mc         = 4, 5, 10, 10, 10, 5
+flag_ref_liq    = 4, 10, 10, 10, 10, 5
+flag_ref_ice    = 4, 10, 10, 10, 10, 5
+flag_rsut4co2   = 5, 5, 10, 10, 10, 10
+flag_rlut4co2   = 5, 5, 10, 10, 10, 10
+flag_rsutcs4co2 = 5, 5, 10, 10, 10, 10
+flag_rlutcs4co2 = 5, 5, 10, 10, 10, 10
+flag_rlu4co2    = 5, 5, 10, 10, 10, 10
+flag_rsu4co2    = 5, 5, 10, 10, 10, 10
+flag_rld4co2    = 5, 5, 10, 10, 10, 10
+flag_rsd4co2    = 5, 5, 10, 10, 10, 10
+flag_rlucs4co2  = 5, 5, 10, 10, 10, 10
+flag_rsucs4co2  = 5, 5, 10, 10, 10, 10
+flag_rldcs4co2  = 5, 5, 10, 10, 10, 10
+flag_rsdcs4co2  = 5, 5, 10, 10, 10, 10
+flag_w500       = 1, 5, 7, 10, 10, 10
+flag_t700       = 1, 5, 7, 10, 10, 10
+flag_LWupSFC    = 1, 4, 10, 10, 5, 5
+flag_vitu       = 2, 3, 4, 6, 10, 5
+flag_vitv       = 2, 3, 4, 6, 10, 5
+flag_vitw       = 2, 3, 5, 5, 5, 5
+flag_geop       = 2, 3, 10, 10, 10, 5
+flag_tsol       =  1, 1, 1, 5, 5, 5
+###
+# more variables for t tendency
+###
+flag_dtvdf      = 5, 10, 10, 10, 10, 5
+flag_dteva      = 5, 10, 10, 10, 10, 5
+flag_dtcon      = 4, 10, 10, 10, 10, 5
+flag_dtajs      = 4, 10, 10, 10, 10, 5
+flag_dtlsc      = 4, 10, 10, 10, 10, 5 
+flag_dtoro      =  4, 10, 10, 10, 10, 5
+flag_dtlif      =  4, 10, 10, 10, 10, 5
+flag_dthin      =  4, 10, 10, 10, 10, 5
+flag_dtec       =  4, 10, 10, 10, 10, 5
+### more variables for q tendency
+flag_dqeva      = 5, 10, 10, 10, 10, 5
+flag_dqcon      = 4, 10, 10, 10, 10, 5
+flag_dqajs      = 4, 10, 10, 10, 10, 5
+flag_dqlsc      = 5, 10, 10, 10, 10, 5
+### nouvelle physique
+flag_dtthe      = 4, 10, 10, 10, 10, 5
+flag_dtwak      = 4, 5, 10, 10, 10, 5
+flag_dqthe      = 4, 10, 10, 10, 10, 5
+flag_dqwak      = 4, 5, 10, 10, 10, 5
+flag_ftime_th   = 4, 10, 10, 5, 10, 5
 #
 # Parametres niveau de sorties differents fichiers
@@ -191,4 +326,9 @@
 CFC12_ppt = 0.99862742E+03
 #
+# Taux gaz a effet de serre - 4xco2
+#
+### co2_ppm_per =    taux CO2 en ppm
+co2_ppm_per = 1.392E+03
+#
 # Parametres effets directs/indirects des "aerosols"
 #