Index: /CMIP5/amip/v3cf.amip3/PARAM/beta_crf.data
===================================================================
--- /CMIP5/amip/v3cf.amip3/PARAM/beta_crf.data	(revision 1469)
+++ /CMIP5/amip/v3cf.amip3/PARAM/beta_crf.data	(revision 1469)
@@ -0,0 +1,8 @@
+70000. !pfree
+1.     !beta_pbl
+1.     !beta_free
+-180.  !lon1_beta
+180.   !lon2_beta
+90.    !lat1_beta
+-90    !lat2_beta
+.FALSE. !mskocean_beta
Index: /CMIP5/amip/v3cf.amip3/PARAM/npCFMIP_param.data
===================================================================
--- /CMIP5/amip/v3cf.amip3/PARAM/npCFMIP_param.data	(revision 1469)
+++ /CMIP5/amip/v3cf.amip3/PARAM/npCFMIP_param.data	(revision 1469)
@@ -0,0 +1,1 @@
+120
Index: /CMIP5/amip/v3cf.amip3/PARAM/pointlocations.txt
===================================================================
--- /CMIP5/amip/v3cf.amip3/PARAM/pointlocations.txt	(revision 1469)
+++ /CMIP5/amip/v3cf.amip3/PARAM/pointlocations.txt	(revision 1469)
@@ -0,0 +1,193 @@
+1,  290.0  ,  -20.0       ,'VOCALS cross section (Rob Wood)'
+2,  287.5  ,  -20.0       ,'       as above'
+3,  285.0  ,  -20.0       ,'       as above '
+4,  282.5  ,  -20.0       ,'       as above '
+5,  280.0  ,  -20.0       ,'       as above '
+6,  277.5  ,  -20.0       ,'VOCALS cross section (Rob Wood)'
+7,  275.0  ,  -20.0       ,'85W 20S WHOI SE Pacific stratus buoy (http://uop.whoi.edu/stratus/) (CPT)'
+8,  270.0  ,  -18.5 ,'SouthEast Tropical Pacific Section (CFMIP)'
+9,  265.0  ,  -17.0  ,'       as above '
+10,  260.0  ,  -15.5  ,'       as above '
+11,  255.0  ,  -14.0  ,'       as above '
+12,  250.0  ,  -12.5  ,'       as above '
+13,  245.0  ,  -11.0  ,'       as above '
+14,  240.0  ,  -9.50  ,'       as above '
+15, 234.9  ,   -8.0       ,'125.1W 8S    central Pacific SE trades TAO buoy (CPT)'
+16, -123.0 ,  38.1        ,'Point Reyes ARM Mobile Facility N38° 5.51' W122° 57.33' (AMF)'
+17, 235    ,  35          ,'GCSS Pacific cross section (GPCI) (Joao Teixeira)'
+18, 231    ,  32          ,'       as above '
+19, 227    ,  29          ,'       as above '
+20, 223    ,  26          ,'       as above '
+21, 219    ,  23          ,'       as above '
+22, 215    ,  20          ,'       as above '
+23, 211    ,  17          ,'       as above '
+24, 207    ,  14          ,'       as above '
+25, 203    ,  11          ,'       as above '
+26,  199    ,   8          ,'       as above '
+27,  195    ,   5          ,'       as above '
+28,  191    ,   2          ,'       as above '
+29,  187    ,  -1          ,'GCSS Pacific cross section (GPCI) (Joao Teixeira)'
+30,  177    ,   -1         ,'GPCI/Tropical West Pacific link point (CFMIP)'
+31,  166.9  ,   -0.5       ,'166.9E 0.5S    Nauru ARM   (CPT)'
+32,  156    ,   -2         ,'156E 2S     COARE  (CPT)'
+33,  147.4  ,   -2.1       ,'147.4E 2.1S     Manus ARM  (CPT)'
+34,  140.5  ,   -4.75      ,'Papua New Guinea (CFMIP)'
+35,  135.5  ,   -8         ,'Arafura Sea (CFMIP)'
+36,  130.9  ,  -12.4       ,'130.9E 12.4S    Darwin ARM   (CPT)'
+37,  -97.5  ,   36.4       ,'97.5W 36.4N    Oklahoma ARM   (CPT)'
+38, -156.6  ,   71.3       ,'156.6W 71.3N    Barrow ARM   (CPT)    '
+39,  -62    ,  -11         ,'62W 11S    Amazonia   (CPT)'
+40,    4.9  ,   52         ,'4.93E,51.97N Cabaaw Mast  Netherlands   (CPT)'
+41,  145    ,  -42         ,'145E 42S     Cape Grim     Tasmania    (CPT)'
+42,  -51    ,   15         ,'51W 15N      WHOI Atlantic tradewind NTAS buoy (http://uop.whoi.edu/ntas/)  (CPT)'
+43, -140    ,   30         ,'140W 30N     OWS N  (CPT)'
+44, -145    ,   50         ,'145W 50N     OWS P  (CPT)'
+45, -125.2  ,   8          ,'125.2W 8N    central Pacific ITCZ TAO buoy  (CPT)'
+46,  120    ,  23.5        ,'120E 23.5N    China Sea                                (CPT)'
+47,  -28    ,  39          ,'Graciosa in the Azores (28W 39N) 2009 AMF deployment (Chris Bretherton)'
+48,    8.4  ,  48.5        ,'AMF Black forest Germany Main Site: N48° 32.403'     E08° 23.812' (AMF)'
+49,  116.8  ,  32.5        ,'AMF Shouxian China Location: 32°33'N 116°46'E       (AMF)'
+50,  129.6  ,  62.3        ,'CEOP 2  Eastern Siberian Tiaga            62.3N 129.6E     (Martin Koehler)'
+51,   91.9  ,  31.4        ,'CEOP 5  Tibet                             31.4N  91.9E     (Martin Koehler)'
+52,  134.5  ,   7.5        ,'CEOP 10 Western Pacific Ocean              7.5N 134.5E     (Martin Koehler)'
+53,   14.1  ,  52.2        ,'CEOP 26 Lindenberg                        52.2N  14.1E     (Martin Koehler)'
+54,   26.6  ,  67.4        ,'CEOP 27 Sodankyla                         67.4N  26.6E     (Martin Koehler)'
+55, -105.1  ,  54.0        ,'CEOP 33 BERMS (CliC)                      54.0N 105.1W     (Martin Koehler)'
+56,  -62.5  ,  82.5        ,'CEOP 34 Alert     Nunavut                    82.5N  62.5W  (Martin Koehler)'
+57,  -53.4  , -28.6        ,'CEOP 48 Cruz Alta (LPB)                   28.6S  53.4W     (Martin Koehler)'
+58,  -24    ,  41          ,'ASTEX (41N     24W) (Adrian Lock)'
+59,  -26    ,  35          ,'ASTEX (35N     26W) (Adrian Lock)'
+60,  -29    ,  29          ,'ASTEX (29N     29W) (Adrian Lock)'
+61,  -35    ,  12          ,'ATEX     = 12N     35W (Adrian Lock)'
+62,  -56.5  ,  15          ,'BOMEX    = 15N     56.5W (Adrian Lock)'
+63,  -61.5  ,  18          ,'RICO     = 18N     61.5W (Adrian Lock)'
+64, -119.5  ,  33          ,'EUROCS/FIREI = 33N     119.5W (Adrian Lock)'
+65, -122    ,  31.5        ,'DYCOMSII = 31.5N     122W   (Adrian Lock)'
+66,  -85    ,  -2.5        ,'East Pacific Point (CFMIP)'
+67,  -95    ,  -2.5        ,'East Pacific Point (CFMIP)'
+68,  -105   ,  -2.5        ,'East Pacific Point (CFMIP)'
+69,  -115   ,  -2.5        ,'East Pacific Point (CFMIP)'
+70,  -125   ,  -2.5        ,'East Pacific Point (CFMIP)'
+71,  -125   ,  18          ,'East Pacific Point (CFMIP)'
+72,  -69    ,   1          ,'North West of Amazonia     (CFMIP)'
+73,   62.0 ,   13.0        ,'MONSOON INFLOW (CFMIP)'
+74,  -14.4  , -7.97        ,'ASCENSION IS./WIDEAWAKE (RATPAC) (CFMIP)'
+75,  150    ,   37         ,'Kurishio region    (CFMIP)'
+76,  -21.9  ,   64.1       ,'64.1285N 21.9407W Reykjavik    (CFMIP)'
+77, -170.2  ,   57.15      ,'ST. PAUL ISLAND (RATPAC)       (CFMIP)'
+78,  -58.9  ,  -62.20      ,'BELLINGSHAUSEN (RATPAC)        (CFMIP)'
+79,   11.95 ,   78.93      ,'BSRN site Svalbard  (CFMIP)'
+80,  144.8  ,   13.6       ,'Guam     (CFMIP)'
+81,   69.3  ,  -49.2       ,'Southern Ocean - Kerguelen Islands    (CFMIP)'
+82,  158.9  ,  -54.6       ,'Southern Ocean - Macquarie Island    (CFMIP)'
+83,    -81  ,   27         ,'Florida (81W 27N)  ( Brian Mapes )'
+84, -167.7  ,    8.7       ,'Kwajalein (167.7W 8.7N)  ( Brian Mapes )'
+85,   90.0  ,   12         ,'JASMINE (90E 12N)  ( Brian Mapes )'
+86,  115    ,   12         ,'SCS (115E 12N)  ( Brian Mapes )'
+87,  -95    ,   10         ,'EPIC (95W 10N)  ( Brian Mapes )'
+88,  -23    ,    8.5       ,'GATE (23W 8.5N)  ( Brian Mapes )'
+89,  -1.44  ,   51.14      ,'Chilbolton, UK  51.1445 North, 1.4370 West, altitude 80 m. (Robin Hogan)'
+90,   2.20  ,   48.71      ,'SIRTA, Palaiseau (Paris), France 48.713 North 2.204 Est (Cloudnet)'
+91,   93.7  ,   -20.1      ,'CFMIP West of Australia'
+92,  254.4  ,   -58.5      ,'CFMIP Southern Ocean'
+93,  -52.75 ,    47.67     ,'CFMIP ST. JOHNS (RATPAC)'
+94, -176.6  ,   -43.95     ,'CFMIP CHATHAM ISLAND (RATPAC)'
+95,   72.4  ,    -7.30     ,'CFMIP DIEGO GARCIA (RATPAC)'
+96,   -9.88 ,   -40.35     ,'GOUGH IS. (RATPAC) (CFMIP) '
+97, 189.1  ,    38.2      ,'CFMIP Central North Pacific'
+98,-149.6  ,   -17.5      ,'CFMIP Tahiti 17.5° S 149.6°W'
+99,   0.0  ,   -56.0      ,'CFMIP South Atlantic'
+100, 273.5  ,   -42.7      ,'CFMIP off coast of Chile'
+101, 153.97 ,    24.30     ,'MARCUS IS. (RATPAC) (CFMIP)'
+102,  167.9,    -29.03     ,'NORFOLK ISLAND (RATPAC) (CFMIP)'
+103, -40.0 ,     50.0      ,'CFMIP North West Atlantic'
+104,  87.95,     65.78     ,'TURUKHANSK (RATPAC)                  RS '
+105,    0.0,      0.0      ,'0.,   0.N   Pirata Buoy ( AMMA Francoise Guichard )'
+106,    2.5,      3.5,     ,'2.5,  3.5N              ( AMMA Francoise Guichard )'
+107,    2.5,      6.5,     ,'2.5,  6.5N              ( AMMA Francoise Guichard )'
+108,    2.0,      9.5,     ,'2. ,  9.5N   Oueme      ( AMMA Francoise Guichard )'
+109,    2.5,     11.5,     ' 2.5,  11.5N             ( AMMA Francoise Guichard )'
+110,    2.2,     13.5      ,'13.5N  2.2E Niamey ARM Mobile Facility (AMF)'
+111,   -1.5,     15.5      ,' -1.5, 15.5N  Gourma    ( AMMA Francoise Guichard )'
+112,    2.5,     18        ,'2.5, 18N                ( AMMA Francoise Guichard )'
+113,    2.5,     20.5      ,'2.5, 20.5N              ( AMMA Francoise Guichard )'
+114,    5.5,     23.0      ,'5.5, 23 N Tamanrasset   ( AMMA Francoise Guichard )'
+115,  -17.0,     15.0      ,' -17. 15N Dakar         ( AMMA Francoise Guichard )'
+116, -165.0,     76.0      ,' 165W, 76N Location of SHEBA IceBreaker May 1998  ( Stephen Klein )'
+117,  128.9,     71.6      ,' Tiksi, Russia 71.6 N, 128.9 - Location of NOAA SEARCH Site ( Stephen Klein )'
+118,  110.0,     88.0      ,' Central Arctic Ocean Point - midway between Svalbard & SHEBA ( Stephen Klein )'
+119,  123.2,    -75.1      ,' Antarctica Plateau Dome C: 75?1 S 123?2 E (Sandrine Bony/Christophe Genthon)'
+120,  -59.4,     13.2      ,' Barbados site -59.4W 13.2N (Sandrine Bony/Louise Nuijens)'
+1000001,0.0,     90.0      ,'Aquaplanet Greenwich meridian point 01'
+1000002,0.0,     87.5      ,'Aquaplanet Greenwich meridian point 02'
+1000003,0.0,     85.0      ,'Aquaplanet Greenwich meridian point 03'
+1000004,0.0,     82.5      ,'Aquaplanet Greenwich meridian point 04'
+1000005,0.0,     80.0      ,'Aquaplanet Greenwich meridian point 05'
+1000006,0.0,     77.5      ,'Aquaplanet Greenwich meridian point 06'
+1000007,0.0,     75.0      ,'Aquaplanet Greenwich meridian point 07'
+1000008,0.0,     72.5      ,'Aquaplanet Greenwich meridian point 08'
+1000009,0.0,     70.0      ,'Aquaplanet Greenwich meridian point 09'
+1000010,0.0,     67.5      ,'Aquaplanet Greenwich meridian point 10'
+1000011,0.0,     65.0      ,'Aquaplanet Greenwich meridian point 11'
+1000012,0.0,     62.5      ,'Aquaplanet Greenwich meridian point 12'
+1000013,0.0,     60.0      ,'Aquaplanet Greenwich meridian point 13'
+1000014,0.0,     57.5      ,'Aquaplanet Greenwich meridian point 14'
+1000015,0.0,     55.0      ,'Aquaplanet Greenwich meridian point 15'
+1000016,0.0,     52.5      ,'Aquaplanet Greenwich meridian point 16'
+1000017,0.0,     50.0      ,'Aquaplanet Greenwich meridian point 17'
+1000018,0.0,     47.5      ,'Aquaplanet Greenwich meridian point 18'
+1000019,0.0,     45.0      ,'Aquaplanet Greenwich meridian point 19'
+1000020,0.0,     42.5      ,'Aquaplanet Greenwich meridian point 20'
+1000021,0.0,     40.0      ,'Aquaplanet Greenwich meridian point 21'
+1000022,0.0,     37.5      ,'Aquaplanet Greenwich meridian point 22'
+1000023,0.0,     35.0      ,'Aquaplanet Greenwich meridian point 23'
+1000024,0.0,     32.5      ,'Aquaplanet Greenwich meridian point 24'
+1000025,0.0,     30.0      ,'Aquaplanet Greenwich meridian point 25'
+1000026,0.0,     27.5      ,'Aquaplanet Greenwich meridian point 26'
+1000027,0.0,     25.0      ,'Aquaplanet Greenwich meridian point 27'
+1000028,0.0,     22.5      ,'Aquaplanet Greenwich meridian point 28'
+1000029,0.0,     20.0      ,'Aquaplanet Greenwich meridian point 29'
+1000030,0.0,     17.5      ,'Aquaplanet Greenwich meridian point 30'
+1000031,0.0,     15.0      ,'Aquaplanet Greenwich meridian point 31'
+1000032,0.0,     12.5      ,'Aquaplanet Greenwich meridian point 32'
+1000033,0.0,     10.0      ,'Aquaplanet Greenwich meridian point 33'
+1000034,0.0,     7.50      ,'Aquaplanet Greenwich meridian point 34'
+1000035,0.0,     5.00      ,'Aquaplanet Greenwich meridian point 35'
+1000036,0.0,     2.50      ,'Aquaplanet Greenwich meridian point 36'
+1000037,0.0,     0.00      ,'Aquaplanet Greenwich meridian point 37'
+1000038,0.0,    -2.50      ,'Aquaplanet Greenwich meridian point 38'
+1000039,0.0,    -5.00      ,'Aquaplanet Greenwich meridian point 39'
+1000040,0.0,    -7.50      ,'Aquaplanet Greenwich meridian point 40'
+1000041,0.0,    -10.0      ,'Aquaplanet Greenwich meridian point 41'
+1000042,0.0,    -12.5      ,'Aquaplanet Greenwich meridian point 42'
+1000043,0.0,    -15.0      ,'Aquaplanet Greenwich meridian point 43'
+1000044,0.0,    -17.5      ,'Aquaplanet Greenwich meridian point 44'
+1000045,0.0,    -20.0      ,'Aquaplanet Greenwich meridian point 45'
+1000046,0.0,    -22.5      ,'Aquaplanet Greenwich meridian point 46'
+1000047,0.0,    -25.0      ,'Aquaplanet Greenwich meridian point 47'
+1000048,0.0,    -27.5      ,'Aquaplanet Greenwich meridian point 48'
+1000049,0.0,    -30.0      ,'Aquaplanet Greenwich meridian point 49'
+1000050,0.0,    -32.5      ,'Aquaplanet Greenwich meridian point 50'
+1000051,0.0,    -35.0      ,'Aquaplanet Greenwich meridian point 51'
+1000052,0.0,    -37.5      ,'Aquaplanet Greenwich meridian point 52'
+1000053,0.0,    -40.0      ,'Aquaplanet Greenwich meridian point 53'
+1000054,0.0,    -42.5      ,'Aquaplanet Greenwich meridian point 54'
+1000055,0.0,    -45.0      ,'Aquaplanet Greenwich meridian point 55'
+1000056,0.0,    -47.5      ,'Aquaplanet Greenwich meridian point 56'
+1000057,0.0,    -50.0      ,'Aquaplanet Greenwich meridian point 57'
+1000058,0.0,    -52.5      ,'Aquaplanet Greenwich meridian point 58'
+1000059,0.0,    -55.0      ,'Aquaplanet Greenwich meridian point 59'
+1000060,0.0,    -57.5      ,'Aquaplanet Greenwich meridian point 60'
+1000061,0.0,    -60.0      ,'Aquaplanet Greenwich meridian point 61'
+1000062,0.0,    -62.5      ,'Aquaplanet Greenwich meridian point 62'
+1000063,0.0,    -65.0      ,'Aquaplanet Greenwich meridian point 63'
+1000064,0.0,    -67.5      ,'Aquaplanet Greenwich meridian point 64'
+1000065,0.0,    -70.0      ,'Aquaplanet Greenwich meridian point 65'
+1000066,0.0,    -72.5      ,'Aquaplanet Greenwich meridian point 66'
+1000067,0.0,    -75.0      ,'Aquaplanet Greenwich meridian point 67'
+1000068,0.0,    -77.5      ,'Aquaplanet Greenwich meridian point 68'
+1000069,0.0,    -80.0      ,'Aquaplanet Greenwich meridian point 69'
+1000070,0.0,    -82.5      ,'Aquaplanet Greenwich meridian point 70'
+1000071,0.0,    -85.0      ,'Aquaplanet Greenwich meridian point 71'
+1000072,0.0,    -87.5      ,'Aquaplanet Greenwich meridian point 72'
+1000073,0.0,    -90.0      ,'Aquaplanet Greenwich meridian point 73'