Index: /CMIP5/aqua4K/v3cf.aqua4K/PARAM/beta_crf.data
===================================================================
--- /CMIP5/aqua4K/v3cf.aqua4K/PARAM/beta_crf.data	(revision 1477)
+++ /CMIP5/aqua4K/v3cf.aqua4K/PARAM/beta_crf.data	(revision 1477)
@@ -0,0 +1,8 @@
+70000. !pfree
+1.     !beta_pbl
+1.     !beta_free
+-180.  !lon1_beta
+180.   !lon2_beta
+90.    !lat1_beta
+-90    !lat2_beta
+.FALSE. !mskocean_beta
Index: /CMIP5/aqua4K/v3cf.aqua4K/PARAM/npCFMIP_param.data
===================================================================
--- /CMIP5/aqua4K/v3cf.aqua4K/PARAM/npCFMIP_param.data	(revision 1477)
+++ /CMIP5/aqua4K/v3cf.aqua4K/PARAM/npCFMIP_param.data	(revision 1477)
@@ -0,0 +1,1 @@
+73
Index: /CMIP5/aqua4K/v3cf.aqua4K/PARAM/pointlocations.txt
===================================================================
--- /CMIP5/aqua4K/v3cf.aqua4K/PARAM/pointlocations.txt	(revision 1477)
+++ /CMIP5/aqua4K/v3cf.aqua4K/PARAM/pointlocations.txt	(revision 1477)
@@ -0,0 +1,73 @@
+1000001,0.0,     90.0      ,'Aquaplanet Greenwich meridian point 01'
+1000002,0.0,     87.5      ,'Aquaplanet Greenwich meridian point 02'
+1000003,0.0,     85.0      ,'Aquaplanet Greenwich meridian point 03'
+1000004,0.0,     82.5      ,'Aquaplanet Greenwich meridian point 04'
+1000005,0.0,     80.0      ,'Aquaplanet Greenwich meridian point 05'
+1000006,0.0,     77.5      ,'Aquaplanet Greenwich meridian point 06'
+1000007,0.0,     75.0      ,'Aquaplanet Greenwich meridian point 07'
+1000008,0.0,     72.5      ,'Aquaplanet Greenwich meridian point 08'
+1000009,0.0,     70.0      ,'Aquaplanet Greenwich meridian point 09'
+1000010,0.0,     67.5      ,'Aquaplanet Greenwich meridian point 10'
+1000011,0.0,     65.0      ,'Aquaplanet Greenwich meridian point 11'
+1000012,0.0,     62.5      ,'Aquaplanet Greenwich meridian point 12'
+1000013,0.0,     60.0      ,'Aquaplanet Greenwich meridian point 13'
+1000014,0.0,     57.5      ,'Aquaplanet Greenwich meridian point 14'
+1000015,0.0,     55.0      ,'Aquaplanet Greenwich meridian point 15'
+1000016,0.0,     52.5      ,'Aquaplanet Greenwich meridian point 16'
+1000017,0.0,     50.0      ,'Aquaplanet Greenwich meridian point 17'
+1000018,0.0,     47.5      ,'Aquaplanet Greenwich meridian point 18'
+1000019,0.0,     45.0      ,'Aquaplanet Greenwich meridian point 19'
+1000020,0.0,     42.5      ,'Aquaplanet Greenwich meridian point 20'
+1000021,0.0,     40.0      ,'Aquaplanet Greenwich meridian point 21'
+1000022,0.0,     37.5      ,'Aquaplanet Greenwich meridian point 22'
+1000023,0.0,     35.0      ,'Aquaplanet Greenwich meridian point 23'
+1000024,0.0,     32.5      ,'Aquaplanet Greenwich meridian point 24'
+1000025,0.0,     30.0      ,'Aquaplanet Greenwich meridian point 25'
+1000026,0.0,     27.5      ,'Aquaplanet Greenwich meridian point 26'
+1000027,0.0,     25.0      ,'Aquaplanet Greenwich meridian point 27'
+1000028,0.0,     22.5      ,'Aquaplanet Greenwich meridian point 28'
+1000029,0.0,     20.0      ,'Aquaplanet Greenwich meridian point 29'
+1000030,0.0,     17.5      ,'Aquaplanet Greenwich meridian point 30'
+1000031,0.0,     15.0      ,'Aquaplanet Greenwich meridian point 31'
+1000032,0.0,     12.5      ,'Aquaplanet Greenwich meridian point 32'
+1000033,0.0,     10.0      ,'Aquaplanet Greenwich meridian point 33'
+1000034,0.0,     7.50      ,'Aquaplanet Greenwich meridian point 34'
+1000035,0.0,     5.00      ,'Aquaplanet Greenwich meridian point 35'
+1000036,0.0,     2.50      ,'Aquaplanet Greenwich meridian point 36'
+1000037,0.0,     0.00      ,'Aquaplanet Greenwich meridian point 37'
+1000038,0.0,    -2.50      ,'Aquaplanet Greenwich meridian point 38'
+1000039,0.0,    -5.00      ,'Aquaplanet Greenwich meridian point 39'
+1000040,0.0,    -7.50      ,'Aquaplanet Greenwich meridian point 40'
+1000041,0.0,    -10.0      ,'Aquaplanet Greenwich meridian point 41'
+1000042,0.0,    -12.5      ,'Aquaplanet Greenwich meridian point 42'
+1000043,0.0,    -15.0      ,'Aquaplanet Greenwich meridian point 43'
+1000044,0.0,    -17.5      ,'Aquaplanet Greenwich meridian point 44'
+1000045,0.0,    -20.0      ,'Aquaplanet Greenwich meridian point 45'
+1000046,0.0,    -22.5      ,'Aquaplanet Greenwich meridian point 46'
+1000047,0.0,    -25.0      ,'Aquaplanet Greenwich meridian point 47'
+1000048,0.0,    -27.5      ,'Aquaplanet Greenwich meridian point 48'
+1000049,0.0,    -30.0      ,'Aquaplanet Greenwich meridian point 49'
+1000050,0.0,    -32.5      ,'Aquaplanet Greenwich meridian point 50'
+1000051,0.0,    -35.0      ,'Aquaplanet Greenwich meridian point 51'
+1000052,0.0,    -37.5      ,'Aquaplanet Greenwich meridian point 52'
+1000053,0.0,    -40.0      ,'Aquaplanet Greenwich meridian point 53'
+1000054,0.0,    -42.5      ,'Aquaplanet Greenwich meridian point 54'
+1000055,0.0,    -45.0      ,'Aquaplanet Greenwich meridian point 55'
+1000056,0.0,    -47.5      ,'Aquaplanet Greenwich meridian point 56'
+1000057,0.0,    -50.0      ,'Aquaplanet Greenwich meridian point 57'
+1000058,0.0,    -52.5      ,'Aquaplanet Greenwich meridian point 58'
+1000059,0.0,    -55.0      ,'Aquaplanet Greenwich meridian point 59'
+1000060,0.0,    -57.5      ,'Aquaplanet Greenwich meridian point 60'
+1000061,0.0,    -60.0      ,'Aquaplanet Greenwich meridian point 61'
+1000062,0.0,    -62.5      ,'Aquaplanet Greenwich meridian point 62'
+1000063,0.0,    -65.0      ,'Aquaplanet Greenwich meridian point 63'
+1000064,0.0,    -67.5      ,'Aquaplanet Greenwich meridian point 64'
+1000065,0.0,    -70.0      ,'Aquaplanet Greenwich meridian point 65'
+1000066,0.0,    -72.5      ,'Aquaplanet Greenwich meridian point 66'
+1000067,0.0,    -75.0      ,'Aquaplanet Greenwich meridian point 67'
+1000068,0.0,    -77.5      ,'Aquaplanet Greenwich meridian point 68'
+1000069,0.0,    -80.0      ,'Aquaplanet Greenwich meridian point 69'
+1000070,0.0,    -82.5      ,'Aquaplanet Greenwich meridian point 70'
+1000071,0.0,    -85.0      ,'Aquaplanet Greenwich meridian point 71'
+1000072,0.0,    -87.5      ,'Aquaplanet Greenwich meridian point 72'
+1000073,0.0,    -90.0      ,'Aquaplanet Greenwich meridian point 73'