Index: IOIPSL/trunk/src/fliocom.f90
===================================================================
--- IOIPSL/trunk/src/fliocom.f90	(revision 1517)
+++ IOIPSL/trunk/src/fliocom.f90	(revision 1518)
@@ -2350,5 +2350,5 @@
 !-
   IF (l_dbg) THEN
-    WRITE(*,'("   flioopfd - dimensions :",/,(5(1X,I10),:))') &
+    WRITE(ipslout,'("   flioopfd - dimensions :",/,(5(1X,I10),:))') &
  &    nw_dl(:,f_i)
     WRITE(ipslout,*) "<-flioopfd"
@@ -2702,5 +2702,5 @@
 !-
   IF (l_dbg) THEN
-    WRITE(*,'("   fliogstc - dimensions :",/,(5(1X,I10),:))') &
+    WRITE(ipslout,'("   fliogstc - dimensions :",/,(5(1X,I10),:))') &
  &    m_x,m_y,m_z,m_t
   ENDIF
@@ -4392,7 +4392,7 @@
   ENDIF
 !-
-  WRITE (*,*) "---"
-  WRITE (*,*) "--- File '",TRIM(f_n),"'"
-  WRITE (*,*) "---"
+  WRITE (ipslout,*) "---"
+  WRITE (ipslout,*) "--- File '",TRIM(f_n),"'"
+  WRITE (ipslout,*) "---"
 !-
   CALL flio_inf &
@@ -4401,34 +4401,34 @@
  &       nn_idm=n_idim,nn_ldm=n_ldim,cc_ndm=c_ndim,nn_aid=n_ai)
 !-
-  WRITE (*,*) 'External model identifier   : ',f_e
-  WRITE (*,*) 'Number of dimensions        : ',n_dims
-  WRITE (*,*) 'Number of variables         : ',n_vars
-  WRITE (*,*) 'ID unlimited                : ',i_unlm
-!-
-  WRITE (*,*) "---"
-  WRITE (*,*) 'Presumed axis dimensions identifiers :'
+  WRITE (ipslout,*) 'External model identifier   : ',f_e
+  WRITE (ipslout,*) 'Number of dimensions        : ',n_dims
+  WRITE (ipslout,*) 'Number of variables         : ',n_vars
+  WRITE (ipslout,*) 'ID unlimited                : ',i_unlm
+!-
+  WRITE (ipslout,*) "---"
+  WRITE (ipslout,*) 'Presumed axis dimensions identifiers :'
   IF (n_ai(k_lon) > 0) THEN
-    WRITE (*,*) 'x axis : ',n_ai(k_lon)
+    WRITE (ipslout,*) 'x axis : ',n_ai(k_lon)
   ELSE
-    WRITE (*,*) 'x axis : NONE'
+    WRITE (ipslout,*) 'x axis : NONE'
   ENDIF
   IF (n_ai(k_lat) > 0) THEN
-    WRITE (*,*) 'y axis : ',n_ai(k_lat)
+    WRITE (ipslout,*) 'y axis : ',n_ai(k_lat)
   ELSE
-    WRITE (*,*) 'y axis : NONE'
+    WRITE (ipslout,*) 'y axis : NONE'
   ENDIF
   IF (n_ai(k_lev) > 0) THEN
-    WRITE (*,*) 'z axis : ',n_ai(k_lev)
+    WRITE (ipslout,*) 'z axis : ',n_ai(k_lev)
   ELSE
-    WRITE (*,*) 'z axis : NONE'
+    WRITE (ipslout,*) 'z axis : NONE'
   ENDIF
   IF (n_ai(k_tim) > 0) THEN
-    WRITE (*,*) 't axis : ',n_ai(k_tim)
+    WRITE (ipslout,*) 't axis : ',n_ai(k_tim)
   ELSE
-    WRITE (*,*) 't axis : NONE'
-  ENDIF
-!-
-  WRITE (*,*) "---"
-  WRITE (*,*) 'Number of global attributes : ',n_atts
+    WRITE (ipslout,*) 't axis : NONE'
+  ENDIF
+!-
+  WRITE (ipslout,*) "---"
+  WRITE (ipslout,*) 'Number of global attributes : ',n_atts
   DO k_n=1,n_atts
     i_rc = NF90_INQ_ATTNAME(f_e,NF90_GLOBAL,k_n,c_name)
@@ -4440,5 +4440,5 @@
         ALLOCATE(tma_i(l_ea))
         i_rc = NF90_GET_ATT(f_e,NF90_GLOBAL,c_name,tma_i)
-        WRITE (*,'("    ",A," :",/,(5(1X,I10),:))') &
+        WRITE (ipslout,'("    ",A," :",/,(5(1X,I10),:))') &
  &        TRIM(c_name),tma_i(1:l_ea)
         DEALLOCATE(tma_i)
@@ -4451,5 +4451,5 @@
         ALLOCATE(tma_r(l_ea))
         i_rc = NF90_GET_ATT(f_e,NF90_GLOBAL,c_name,tma_r)
-        WRITE (*,'("    ",A," :",/,(5(1X,1PE11.3),:))') &
+        WRITE (ipslout,'("    ",A," :",/,(5(1X,1PE11.3),:))') &
  &        TRIM(c_name),tma_r(1:l_ea)
         DEALLOCATE(tma_r)
@@ -4467,8 +4467,8 @@
   DO i_n=1,nb_fd_mx
     IF (n_idim(i_n) > 0) THEN
-      WRITE (*,*) "---"
-      WRITE (*,*) 'Dimension id   : ',n_idim(i_n)
-      WRITE (*,*) 'Dimension name : ',TRIM(c_ndim(i_n))
-      WRITE (*,*) 'Dimension size : ',n_ldim(i_n)
+      WRITE (ipslout,*) "---"
+      WRITE (ipslout,*) 'Dimension id   : ',n_idim(i_n)
+      WRITE (ipslout,*) 'Dimension name : ',TRIM(c_ndim(i_n))
+      WRITE (ipslout,*) 'Dimension size : ',n_ldim(i_n)
     ENDIF
   ENDDO
@@ -4477,12 +4477,12 @@
     i_rc = NF90_INQUIRE_VARIABLE(f_e,i_n, &
  &           name=c_name,ndims=n_dims,dimids=idimid,nAtts=n_atts)
-    WRITE (*,*) "---"
-    WRITE (*,*) "Variable name        : ",TRIM(c_name)
-    WRITE (*,*) "Variable identifier  : ",i_n
-    WRITE (*,*) "Number of dimensions : ",n_dims
+    WRITE (ipslout,*) "---"
+    WRITE (ipslout,*) "Variable name        : ",TRIM(c_name)
+    WRITE (ipslout,*) "Variable identifier  : ",i_n
+    WRITE (ipslout,*) "Number of dimensions : ",n_dims
     IF (n_dims > 0) THEN
-      WRITE (*,*) "Dimensions ID's      : ",idimid(1:n_dims)
-    ENDIF
-    WRITE (*,*) "Number of attributes : ",n_atts
+      WRITE (ipslout,*) "Dimensions ID's      : ",idimid(1:n_dims)
+    ENDIF
+    WRITE (ipslout,*) "Number of attributes : ",n_atts
     DO k_n=1,n_atts
       i_rc = NF90_INQ_ATTNAME(f_e,i_n,k_n,c_name)
@@ -4494,5 +4494,5 @@
           ALLOCATE(tma_i(l_ea))
           i_rc = NF90_GET_ATT(f_e,i_n,c_name,tma_i)
-          WRITE (*,'("    ",A," :",/,(5(1X,I10),:))') &
+          WRITE (ipslout,'("    ",A," :",/,(5(1X,I10),:))') &
  &              TRIM(c_name),tma_i(1:l_ea)
           DEALLOCATE(tma_i)
@@ -4505,5 +4505,5 @@
           ALLOCATE(tma_r(l_ea))
           i_rc = NF90_GET_ATT(f_e,i_n,c_name,tma_r)
-          WRITE (*,'("    ",A," :",/,(5(1X,1PE11.3),:))') &
+          WRITE (ipslout,'("    ",A," :",/,(5(1X,1PE11.3),:))') &
  &          TRIM(c_name),tma_r(1:l_ea)
           DEALLOCATE(tma_r)
@@ -4519,5 +4519,5 @@
     ENDDO
   ENDDO
-  WRITE (*,*) "---"
+  WRITE (ipslout,*) "---"
 !-
   i_rc = NF90_CLOSE(f_e)