Index: /CMIP5/piControl/piControlMR3/COMP/lim2.card
===================================================================
--- /CMIP5/piControl/piControlMR3/COMP/lim2.card	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/COMP/lim2.card	(revision 1528)
@@ -40,5 +40,6 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (iicethic, iicevelu, iicevelv, ileadfra)
-ChunckJob2D = 200Y
+###ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: /CMIP5/piControl/piControlMR3/COMP/lmdz.card
===================================================================
--- /CMIP5/piControl/piControlMR3/COMP/lmdz.card	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/COMP/lmdz.card	(revision 1528)
@@ -4,9 +4,8 @@
 [UserChoices]
 ByPass_hgardfou_teta=n
-ByPass_hgardfou_mats=n
+ByPass_hgardfou_mats= n
 LMDZ_NbPeriod_adjust=3
-# LMDZ_NbPeriod_adjust=0
 # To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
-# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
+##LMDZ_Bands_file_name=/dmnfs11/cont003/p86maf/IGCM_OUT/IPSLCM5A-MR/PROD/piControl/piControlMR3/ATM/Debug/piControlMR3_Bands_144x142x39_7prc.dat_3
 
 # To force higher writing level for aerosol. 
@@ -18,7 +17,7 @@
 
 # Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=n
+LMDZ_COSP_OK=y
 LMDZ_COSP_monthly=y
-LMDZ_COSP_daily=y
+LMDZ_COSP_daily=n
 LMDZ_COSP_hf=n
 
@@ -43,5 +42,5 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc),\
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc)
 
@@ -63,20 +62,19 @@
 [OutputText]
 List=   ()
-#List=   (lmdz.x.prt)
 
 [OutputFiles]
-List=	(histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
-	(histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   Post_1M_histmthCOSP),   \
-	(histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    Post_1M_histmthNMC),    \
-	(dynzon.nc,        ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,        Post_1M_dynzon),        \
-        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_1M_paramLMDZ_phy.nc, Post_1M_paramLMDZ_phy), \
-	(histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       Post_1D_histday),       \
-	(histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   Post_1D_histdayCOSP),   \
-	(histdayNMC.nc,    ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,    Post_1D_histdayNMC),    \
-	(histhf.nc,        ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,        Post_HF_histhf),        \
-	(histhfCOSP.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,    Post_HF_histhfCOSP),    \
-	(histhfNMC.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,     Post_HF_histhfNMC),     \
-	(histhf3h.nc,      ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,      Post_3H_histhf3h),      \
-        (histhf3hm.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,     Post_3H_histhf3hm)
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),     \
+	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
+	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
+	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
+	(histdayCOSP.nc,  ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,  Post_1D_histdayCOSP), \
+	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC),  \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
+	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
+	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
+	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
+	(histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm),   \
+        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_1M_paramLMDZ_phy.nc, Post_1M_paramLMDZ_phy)
 
 [Post_1M_histmth]
@@ -85,6 +83,6 @@
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, swtoacf_zero, swsrfcf_zero)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tntscpbl, tnhus, dqdyn, tnhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, mcd)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -120,15 +118,16 @@
 GatherWithInternal = (lon, lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D =(R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
-ChunckJob2D = NONE
+ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=OFF
+Seasonal=ON
 
 [Post_1D_histday]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr, SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, snow, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum,  rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = OFF
 Seasonal=OFF
@@ -149,5 +148,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -156,5 +156,6 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = 50Y
+###ChunckJob2D = 50Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
 ChunckJob3D = OFF
@@ -176,5 +177,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -192,6 +194,7 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, SWupSFCclr, cldt)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
+###ChunckJob2D = 50Y
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
Index: /CMIP5/piControl/piControlMR3/COMP/lmdz.driver
===================================================================
--- /CMIP5/piControl/piControlMR3/COMP/lmdz.driver	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/COMP/lmdz.driver	(revision 1528)
@@ -135,4 +135,13 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
+    echo MAF year : ${year}
+    LMDZ_COSP_daily=${lmdz_UserChoices_LMDZ_COSP_daily}
+    ##-- For piControl daily cosp must be output during 1850-1869 and 1970-1989 period if started on 1800 and 1pctCO2 and abrupt4xCO2 start in 185001
+    ( [ ${year} -ge 1850 ] && [ ${year} -le 1869 ] ) || ( [ ${year} -ge 1970 ] && [ ${year} -le 1989 ] ) && LMDZ_COSP_daily=y
+
+    ##-- For piControl lev_histhf must be set to 5 for 1970-1989 period if started on 1800 and 1pctCO2 and abrupt4xCO2 start in 185001
+    lev_histhf=2
+    ( [ ${year} -ge 1970 ] && [ ${year} -le 1989 ] ) && lev_histhf=5
+
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
     LMDZ_sed physiq.def OK_instan   ${OK_instan}
@@ -140,4 +149,5 @@
     LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
     LMDZ_sed physiq.def ok_hf       ${ok_hf}
+    LMDZ_sed physiq.def lev_histhf  ${lev_histhf}
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
     LMDZ_sed physiq.def ecrit_ISCCP ${LMDZ_ecrit_ISCCP}
Index: /CMIP5/piControl/piControlMR3/COMP/oasis.card
===================================================================
--- /CMIP5/piControl/piControlMR3/COMP/oasis.card	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/COMP/oasis.card	(revision 1528)
@@ -11,11 +11,19 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+##ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
+##	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
+##	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
+##	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
+##	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
+##	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
+##	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+
+ListNonDel= (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/grids.nc, grids.nc),\
+          (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/masks.nc, masks.nc),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/areas.nc, areas.nc),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o, wa2o.flx),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wo2a, wo2a.tsg),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o.runoff, wa2o.run),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o.calvin, wa2o.cal)
 
 [SmoothFiles]
@@ -32,5 +40,4 @@
 [OutputText]
 List=   (cplout)
-#List=   (cplout, Oasis.prt)
 
 [OutputFiles]
Index: /CMIP5/piControl/piControlMR3/COMP/opa9.card
===================================================================
--- /CMIP5/piControl/piControlMR3/COMP/opa9.card	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/COMP/opa9.card	(revision 1528)
@@ -46,5 +46,4 @@
 [OutputText]
 List=   (ocean.output, solver.stat)
-#List=   (ocean.output, oceanx.prt, solver.stat)
 
 [OutputFiles]
@@ -121,5 +120,6 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (omldamax, sosstsst, tossq)
-ChunckJob2D = 200Y
+###ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (vosaline,votemper)
 ChunckJob3D = OFF
Index: /CMIP5/piControl/piControlMR3/COMP/orchidee.card
===================================================================
--- /CMIP5/piControl/piControlMR3/COMP/orchidee.card	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/COMP/orchidee.card	(revision 1528)
@@ -8,10 +8,10 @@
 [InitialStateFiles]
 List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
 
 [BoundaryFiles]
 List=	()
 ListNonDel= ()
+###ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_1850.nc, PFTmap.nc)
 
 [SmoothFiles]
@@ -46,6 +46,8 @@
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
+###ChunckJob2D= 10Y
+ChunckJob2D= OFF
 TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
+###ChunckJob3D= 10Y
+ChunckJob3D= OFF
 Seasonal= OFF
Index: /CMIP5/piControl/piControlMR3/PARAM/physiq.def_L39
===================================================================
--- /CMIP5/piControl/piControlMR3/PARAM/physiq.def_L39	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/PARAM/physiq.def_L39	(revision 1528)
@@ -23,5 +23,5 @@
 cvl_corr=1.0
 ##  Facteur additif pour l'albedo
-pmagic=0.0
+pmagic=-0.01
 #
 #
@@ -29,4 +29,8 @@
 # Parametres fichiers de sortie
 #
+### type_run = type run par rapport aux fichiers et variables de sortie
+# - type_run = CLIM/ENSP (=1)
+# - type_run = AMIP/CFMI (=2)
+type_run=CLIM
 ### OK_journe= y sortir fichier journalier histday.nc, =n pas de fichier histday.nc
 OK_journe=n
@@ -40,64 +44,19 @@
 # more variables for level 5 : vitw and pres
 # Vertical wind
-flag_vitw         =  2, 3, 7, 6, 6, 6
+flag_vitw         =  2, 3, 7, 6, 6
+name_vitw         =  vitw
 # Air pressure
-flag_pres         =  2, 3, 7, 6, 6, 6
+flag_pres         =  2, 3, 7, 6, 6
+name_pres         =  pres
 # w500 for histday
-flag_w500         =  1, 5, 3, 10, 10, 10
+flag_w500         =  1, 5, 3, 10, 10
+name_w500         =  w500
 # t700 for histday
-flag_t700         =  1, 5, 3, 10, 10, 10
+flag_t700         =  1, 5, 3, 10, 10
+name_t700         =  t700
 # Cloud fraction
-flag_rneb         =  2, 5, 10, 5, 10, 10
-# Aga sortie avec niveau 2
-flag_Aga          =  2, 10, 10, 10, 10, 10
-# niveaux maximum 5 mensuel pour variables CFMIP
-flag_rlu          =  5, 10, 10, 10, 10, 10
-flag_rsu          =  5, 10, 10, 10, 10, 10
-flag_rld          =  5, 10, 10, 10, 10, 10
-flag_rsd          =  5, 10, 10, 10, 10, 10
-flag_rlucs        =  5, 10, 10, 10, 10, 10
-flag_rsucs        =  5, 10, 10, 10, 10, 10
-flag_rldcs        =  5, 10, 10, 10, 10, 10
-flag_rsdcs        =  5, 10, 10, 10, 10, 10
-flag_tnt          =  5, 10, 10, 10, 10, 10
-flag_dtdyn        =  4, 10, 10, 10, 10, 10
-flag_dtphy        =  4, 10, 10, 10, 10, 10
-flag_dtlschr      =  5, 10, 10, 10, 10, 10
-flag_tntr         =  5, 10, 10, 10, 10, 10
-flag_tntc         =  5, 10, 10, 10, 10, 10
-flag_tntscpbl     =  5, 10, 10, 10, 10, 10
-flag_tnhus        =  5, 10, 10, 10, 10, 10
-flag_dqdyn        =  4, 10, 10, 10, 10, 10
-flag_tnhusc       =  5, 10, 10, 10, 10, 10
-flag_dqvdf        =  5, 10, 10, 10, 10, 10
-flag_tnhusscpbl   =  5, 10, 10, 10, 10, 10
-flag_dqphy        =  2, 10, 10, 10, 10, 10
-flag_evu          =  5, 10, 10, 10, 10, 10
-flag_kz           =  4, 10, 10, 10, 10, 10
-###
-# more variables for t tendency monthly
-###
-flag_dtvdf        =  5, 10, 10, 10, 10, 10
-flag_dteva        =  5, 10, 10, 10, 10, 10
-flag_dtcon        =  4, 10, 10, 10, 10, 10
-flag_dtajs        =  4, 10, 10, 10, 10, 10
-flag_dtlsc        =  4, 10, 10, 10, 10, 10
-flag_dtoro        =  4, 10, 10, 10, 10, 10
-flag_dtlif        =  4, 10, 10, 10, 10, 10
-flag_dthin        =  4, 10, 10, 10, 10, 10
-flag_dtec         =  4, 10, 10, 10, 10, 10
-### more variables for q tendency monthly
-flag_dqeva        =  5, 10, 10, 10, 10, 10
-flag_dqcon        =  4, 10, 10, 10, 10, 10
-flag_dqajs        =  4, 10, 10, 10, 10, 10
-flag_dqlsc        =  5, 10, 10, 10, 10, 10
-### nouvelle physique monthly
-flag_dtthe        =  4, 10, 10, 10, 10, 10
-flag_dtwak        =  4, 5, 10, 10, 10, 10
-flag_dqthe        =  4, 10, 10, 10, 10, 10
-flag_dqwak        =  4, 5, 10, 10, 10, 10
-flag_ftime_th     =  4, 10, 10, 5, 10, 10
-#
-# Parametres niveau de sorties differents fichiers
+flag_rneb         =  2, 5, 10, 5, 10
+name_rneb         =  rneb
+# Parametres niveau de sorties differents fichiers 
 #
 ### lev_histhf=0-4, niveau de sortie fichier "histhf.nc" 
@@ -120,4 +79,6 @@
 # - lev_histmth=4 => champs tendances 3d
 lev_histmth=5
+### Aga sortie avec niveau 2
+flag_Aga       =  2, 10, 10, 10, 10
 ### parametres pour hist*NMC.nc
 #lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
@@ -126,4 +87,8 @@
 ### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
 ok_histNMC = y, n, n
+### ecrit_ins = frequence ecriture fichier histhf3h.nc en jours
+ecrit_ins=0.125
+### ecrit_hf = frequence ecriture fichier histhf.nc en jours
+ecrit_hf=0.250
 ### ecrit_day = frequence ecriture fichier histday.nc en jours
 ecrit_day=1.
Index: /CMIP5/piControl/piControlMR3/POST/monitoring01_lmdz.cfg
===================================================================
--- /CMIP5/piControl/piControlMR3/POST/monitoring01_lmdz.cfg	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/POST/monitoring01_lmdz.cfg	(revision 1528)
@@ -78,4 +78,5 @@
  CFC11_ppt_forcing      | "CFC11_ppt"             | "" | "CFC11_ppt[d=1]" | "Concentration du CFC11" | "ppt"   | "1"
  CFC12_ppt_forcing      | "CFC12_ppt"             | "" | "CFC12_ppt[d=1]" | "Concentration du CFC12" | "ppt"   | "1"
+
 ## R_ecc_forcing      | "R_ecc"                  | "" | "R_ecc[d=1]"   | "Excentricite"      | "-"     | "1"
 ## R_peri_forcing     | "R_peri"                 | "" | "R_peri[d=1]"  | "Equinoxe"          | "-"     | "1"
Index: /CMIP5/piControl/piControlMR3/README
===================================================================
--- /CMIP5/piControl/piControlMR3/README	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/README	(revision 1528)
@@ -1,8 +1,30 @@
-IPSLCM5A
+IPSLCM5A-MR
 
-09/06/2010
+27/05/2011
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/pdControl/EXP00 directory
+
+Output files are stored into : login/IGCM_OUT/IPSLCM5A-MR/PROD/piControl/piControlMR1 directory
+
+Compilation :
+sxgmake ORCA2xLMD144142-L39 2>&1 | tee compile.out
+
+DateBegin : 18000101
+
+COSP Outputs :
+Monthly : all the simulation
+Daily : 1850-1869 and 1970-1989
+
+pmagic=-0.01
+/dmnfs/cont003/p86ipsl/IGCM/BC/ATM/IPSLCM5A-MR/LMD144142/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc
+
+187412 modif fichier Bands
+
+19540301 : plantage hgardfou, relance telle quelle, relance avec matsuno activÃ©ur 1 mois.
+ leapfrog_p: Entree dans la physique : Iteration No   7164
+ i,k,temperature,lon,lat,pourc ter,oce,lic,sic =  146  8  386.6825733871771  -72.50000000000000  36.76056338028169  0.000000000000000D+00  0.000000000000000D+00  1.000000000000000  0.000000000000000D+00
+ i,k,temperature,lon,lat,pourc ter,oce,lic,sic =  2  10  437.9973623496145  -72.50000000000000  38.02816901408450  0.000000000000000D+00  0.000000000000000D+00  1.000000000000000  0.000000000000000D+00
+ in abort_gcm
+ Stopping in hgardfou
 
 
Index: /CMIP5/piControl/piControlMR3/config.card
===================================================================
--- /CMIP5/piControl/piControlMR3/config.card	(revision 1527)
+++ /CMIP5/piControl/piControlMR3/config.card	(revision 1528)
@@ -9,11 +9,11 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=piControlMR3
 #----- Short Name of Experiment
 ExperimentName=piControl
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase piControl example with large outputs"
-TagName=IPSLCM5A
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 PROD phase piControl MR 3rd tentative"
+TagName=IPSLCM5A-MR
 #============================
 #-- leap, noleap, 360d
@@ -21,6 +21,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateBegin=1800-01-01
+DateEnd=2099-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=8
 #============================
 #-- Run Options : here for oasis coupling
@@ -54,11 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=2419-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=piControlMR2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A-MR/DEVT/piControl
 
 #========================================================================