Index: CONFIG/IPSLCM/IPSLCM5-2/Chistorical/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5-2/Chistorical/COMP/lmdz.card	(revision 1537)
+++ CONFIG/IPSLCM/IPSLCM5-2/Chistorical/COMP/lmdz.card	(revision 1538)
@@ -23,4 +23,7 @@
 LMDZ_COSP_hf=n
 
+# LMDZ_COSP_daily1979=y : activate COSP daily output from 1979 and after
+LMDZ_COSP_daily1979=y
+ 
 # Set NMC Outputs frequency (monthly, daily, HF) = y/n
 LMDZ_NMC_monthly=y
Index: CONFIG/IPSLCM/IPSLCM5-2/Chistorical/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5-2/Chistorical/COMP/lmdz.driver	(revision 1537)
+++ CONFIG/IPSLCM/IPSLCM5-2/Chistorical/COMP/lmdz.driver	(revision 1538)
@@ -53,8 +53,5 @@
 	esac
 	case ${frequency} in
-	    HF|hf) 
-		ok_hf=y
-		OK_instan=y
-		;;
+	    HF|hf) ok_hf=y ;;
 	esac
     done
@@ -248,6 +245,10 @@
     # end CARBON_CYCLE
 
-    ##-- For historical daily cosp must be output during 1979-2005 period
-    [ ${year} -ge 1979 ] && LMDZ_COSP_daily=y
+    ##-- Set LMDZ_COSP_daily1979=y in section UserChoices in lmdz.card to activate 
+    ##   COSP daily output for years 1979 and later (mandatory for historical CMIP5 run).
+    if ([ X"${lmdz_UserChoices_LMDZ_COSP_daily1979}" = X"y" ] &&  [ ${year} -ge 1979 ]) ; then
+	LMDZ_COSP_daily=y
+    fi
+
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
Index: CONFIG/IPSLCM/IPSLCM5-2/CpiControl/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5-2/CpiControl/COMP/lmdz.driver	(revision 1537)
+++ CONFIG/IPSLCM/IPSLCM5-2/CpiControl/COMP/lmdz.driver	(revision 1538)
@@ -135,5 +135,4 @@
 
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
-
 
     ##-- GHG forcing :
@@ -246,4 +245,10 @@
     # end CARBON_CYCLE
 
+    ##-- Set LMDZ_COSP_daily1979=y in section UserChoices in lmdz.card to activate 
+    ##   COSP daily output for years 1979 and later (mandatory for historical CMIP5 run).
+    if ([ X"${lmdz_UserChoices_LMDZ_COSP_daily1979}" = X"y" ] &&  [ ${year} -ge 1979 ]) ; then
+	LMDZ_COSP_daily=y
+    fi
+
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
Index: CONFIG/IPSLCM/IPSLCM5-2/EXP00/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5-2/EXP00/COMP/lmdz.driver	(revision 1537)
+++ CONFIG/IPSLCM/IPSLCM5-2/EXP00/COMP/lmdz.driver	(revision 1538)
@@ -135,5 +135,4 @@
 
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
-
 
     ##-- GHG forcing :
@@ -246,4 +245,10 @@
     # end CARBON_CYCLE
 
+    ##-- Set LMDZ_COSP_daily1979=y in section UserChoices in lmdz.card to activate 
+    ##   COSP daily output for years 1979 and later (mandatory for historical CMIP5 run).
+    if ([ X"${lmdz_UserChoices_LMDZ_COSP_daily1979}" = X"y" ] &&  [ ${year} -ge 1979 ]) ; then
+	LMDZ_COSP_daily=y
+    fi
+
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
Index: CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.card	(revision 1537)
+++ CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.card	(revision 1538)
@@ -22,4 +22,6 @@
 LMDZ_COSP_daily=n
 LMDZ_COSP_hf=n
+# LMDZ_COSP_daily1979=y : activate COSP daily output from 1979 and after
+LMDZ_COSP_daily1979=y
 
 # Set NMC Outputs frequency (monthly, daily, HF) = y/n
Index: CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.driver	(revision 1537)
+++ CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.driver	(revision 1538)
@@ -53,8 +53,5 @@
 	esac
 	case ${frequency} in
-	    HF|hf) 
-		ok_hf=y
-		OK_instan=y
-		;;
+	    HF|hf) ok_hf=y ;;
 	esac
     done
@@ -248,6 +245,10 @@
     # end CARBON_CYCLE
 
-    ##-- For historical daily cosp must be output during 1979-2005 period
-    [ ${year} -ge 1979 ] && LMDZ_COSP_daily=y
+    ##-- Set LMDZ_COSP_daily1979=y in section UserChoices in lmdz.card to activate 
+    ##   COSP daily output for years 1979 and later (mandatory for historical CMIP5 run).
+    if ([ X"${lmdz_UserChoices_LMDZ_COSP_daily1979}" = X"y" ] &&  [ ${year} -ge 1979 ]) ; then
+	LMDZ_COSP_daily=y
+    fi
+
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
Index: CONFIG/IPSLCM/IPSLCM5-2/piControl/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5-2/piControl/COMP/lmdz.driver	(revision 1537)
+++ CONFIG/IPSLCM/IPSLCM5-2/piControl/COMP/lmdz.driver	(revision 1538)
@@ -135,5 +135,4 @@
 
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
-
 
     ##-- GHG forcing :
@@ -246,4 +245,10 @@
     # end CARBON_CYCLE
 
+    ##-- Set LMDZ_COSP_daily1979=y in section UserChoices in lmdz.card to activate 
+    ##   COSP daily output for years 1979 and later (mandatory for historical CMIP5 run).
+    if ([ X"${lmdz_UserChoices_LMDZ_COSP_daily1979}" = X"y" ] &&  [ ${year} -ge 1979 ]) ; then
+	LMDZ_COSP_daily=y
+    fi
+
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}