Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver	(revision 1514)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver	(revision 1547)
@@ -63,26 +63,36 @@
     fi
  
-    ##--Frequency purpose ....
+    ##-- Output frequency purpose ....
     ##--  Initialisation  ....
-    OK_instan=n
-    OK_journe=n
-    OK_mensuel=n
+    ok_mensuel=n
+    ok_journe=n
     ok_hf=n
-    OK_les=y
+    ok_hf3h=n
+    ok_hf3hm=n
+    ok_stn=n
 
     case ${config_UserChoices_PeriodLength} in
-	1Y|1y|1M|1m) OK_mensuel=y ;;
-	5D|5d|1D|1d) OK_journe=y ;;
+	1Y|1y|1M|1m) ok_mensuel=y ;;
+	5D|5d|1D|1d) ok_journe=y ;;
     esac
 
     for frequency in ${config_ATM_WriteFrequency} ; do
 	case ${frequency} in
-	    5D|5d|1D|1d) OK_journe=y ;;
-	esac
-	case ${frequency} in
-	    HF|hf) 
-		ok_hf=y
-		OK_instan=y
-		;;
+	    1M|1m) ok_mensuel=y ;;
+	esac
+	case ${frequency} in
+	    5D|5d|1D|1d) ok_journe=y ;;
+	esac
+	case ${frequency} in
+	    HF|hf) ok_hf=y ;;
+	esac
+	case ${frequency} in 
+	    HF3h|hf3h) ok_hf3h=y ;;
+	esac
+	case ${frequency} in 
+	    HF3hm|hf3hm) ok_hf3hm=y ;;
+	esac
+	case ${frequency} in
+	    STN|stn) ok_stn=y ;;
 	esac
     done
@@ -118,5 +128,4 @@
     case ${config_UserChoices_PeriodLength} in
         *Y|*y) 
-               LMDZ_ecrit_mth=30. 
                LMDZ_ecrit_ISCCP=30.
                LMDZ_periodav=30.
@@ -127,5 +136,4 @@
                ;;
         *)
-               LMDZ_ecrit_mth=${PeriodLengthInDays}.
                LMDZ_ecrit_ISCCP=${PeriodLengthInDays}.
                LMDZ_periodav=${PeriodLengthInDays}.
@@ -166,6 +174,7 @@
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
-    LMDZ_sed physiq.def phys_out_filekeys "${OK_mensuel} ${OK_journe} ${ok_hf} ${OK_instan} ${OK_les}"
-    LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
+    #  columns in phys_output_filekeys refer to the filenames given in phys_out_filenames in output.def :  
+    #                                            histmth       histday        histhf    histfh3h   histhf3hm   histstn
+    LMDZ_sed physiq.def phys_out_filekeys       "${ok_mensuel} ${ok_journe}   ${ok_hf}  ${ok_hf3h} ${ok_hf3hm} ${ok_stn}"
     LMDZ_sed physiq.def ecrit_ISCCP ${LMDZ_ecrit_ISCCP}
     LMDZ_sed physiq.def ok_cosp     ${LMDZ_COSP_OK}
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L11_AP
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L11_AP	(revision 1514)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L11_AP	(revision 1547)
@@ -30,9 +30,14 @@
 #
 # Noms des fichiers
-phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm histstn
 # Sortir ou non les fichiers
-phys_out_filekeys=       y       y       y       y       y
+phys_out_filekeys=       y       y       y       y       y          n
 # Niveaux de sorties
-phys_out_filelevels=     5       5       5       5       5
+phys_out_filelevels=     5       5       5       5       5          5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n          y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
+
 # more variables for level 5 : vitw and pres
 # Vertical wind
@@ -49,13 +54,5 @@
 ### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
 ok_histNMC = y, n, n
-### ecrit_LES = frequence ecriture fichier histhf3hm.nc en jours
-### ecrit_ins = frequence ecriture fichier histhf5h.nc en jours
-ecrit_ins=0.125
-### ecrit_hf = frequence ecriture fichier histhf.nc en jours
-ecrit_hf=0.250
-### ecrit_day = frequence ecriture fichier histday.nc en jours
-ecrit_day=1.
-### ecrit_mth = frequence ecriture fichier histmth.nc en jours
-ecrit_mth=_ecrit-mth_
+
 ### freqin_isccp = frequence input en secondes du simulateur ISCCP
 freq_ISCCP=10800.
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L19_AP
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L19_AP	(revision 1514)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L19_AP	(revision 1547)
@@ -30,9 +30,14 @@
 #
 # Noms des fichiers
-phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm histstn
 # Sortir ou non les fichiers
-phys_out_filekeys=       y       y       y       y       y
+phys_out_filekeys=       y       y       y       y       y          n
 # Niveaux de sorties
-phys_out_filelevels=     5       5       5       5       5
+phys_out_filelevels=     5       5       5       5       5          5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n          y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
+
 # more variables for level 5 : vitw and pres
 # Vertical wind
@@ -49,13 +54,5 @@
 ### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
 ok_histNMC = y, n, n
-### ecrit_LES = frequence ecriture fichier histhf3hm.nc en jours
-### ecrit_ins = frequence ecriture fichier histhf5h.nc en jours
-ecrit_ins=0.125
-### ecrit_hf = frequence ecriture fichier histhf.nc en jours
-ecrit_hf=0.250
-### ecrit_day = frequence ecriture fichier histday.nc en jours
-ecrit_day=1.
-### ecrit_mth = frequence ecriture fichier histmth.nc en jours
-ecrit_mth=_ecrit-mth_
+
 ### freqin_isccp = frequence input en secondes du simulateur ISCCP
 freq_ISCCP=10800.
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39_AP
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39_AP	(revision 1514)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39_AP	(revision 1547)
@@ -30,9 +30,15 @@
 #
 # Noms des fichiers
-phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm histstn
 # Sortir ou non les fichiers
-phys_out_filekeys=       y       y       y       y       y
+phys_out_filekeys=       y       y       y       y       y          n
 # Niveaux de sorties
-phys_out_filelevels=     5       5       5       5       5
+phys_out_filelevels=     5       5       5       5       5          5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n          y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
+
+
 # more variables for level 5 : vitw and pres
 # Vertical wind
@@ -49,13 +55,5 @@
 ### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
 ok_histNMC = y, n, n
-### ecrit_LES = frequence ecriture fichier histhf3hm.nc en jours
-### ecrit_ins = frequence ecriture fichier histhf5h.nc en jours
-ecrit_ins=0.125
-### ecrit_hf = frequence ecriture fichier histhf.nc en jours
-ecrit_hf=0.250
-### ecrit_day = frequence ecriture fichier histday.nc en jours
-ecrit_day=1.
-### ecrit_mth = frequence ecriture fichier histmth.nc en jours
-ecrit_mth=_ecrit-mth_
+
 ### freqin_isccp = frequence input en secondes du simulateur ISCCP
 freq_ISCCP=10800.
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39_NPv3.0
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39_NPv3.0	(revision 1514)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39_NPv3.0	(revision 1547)
@@ -7,9 +7,4 @@
 # Controle des sorties
 #*********************
-#OK_journe=n
-#OK_mensuel=y
-#ok_hf=n
-#OK_instan=n
-#ok_LES=n
 #ok_regdyn : y/n calcul/non des regymes dynamiques sur regions pre-definies
 ok_regdyn=y
@@ -19,5 +14,5 @@
 phys_out_filelevels=     5       5       5       5       5            5
 phys_out_filetypes=      ave(X)  ave(X)  ave(X) inst(X) inst(X)
-phys_out_filetimesteps=  _ecrit-mth_   1day    6hr     3hr     6hr
+phys_out_filetimesteps=  1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
 ### parametres pour hist*NMC.nc
 #lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier